/* content.css */

/*-----

white: #FFF;
grey: #555;

green: #007E70;
grey accent: #EEE;

-----*/

/* ---------- links ---------------------------------------- */
/* ---------- links ---------------------------------------- */

a:link { text-decoration: none; }
a:active { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover{ text-decoration: none; }

a.grey-link:link { color: #555; }
a.grey-link:visited { color: #555; }
a.grey-link:hover { color: #007E70; }
a.grey-link:active { color: #555; }

a.green-link:link { color: #007E70; }
a.green-link:visited { color: #007E70; }
a.green-link:hover { color: #555; }
a.green-link:active { color: #007E70; }

a.footer-link:link { color: #FFF; }
a.footer-link:visited { color: #FFF; }
a.footer-link:hover { color: #FFF; text-decoration: underline; }
a.footer-link:active { color: #FFF; }

a.button:link {
	width: auto;
	height: auto;

	display: inline-block;
	
	margin: 0px auto 10px auto;
	padding: 15px;
	
	font-family: 'Open Sans', arial, serif;
	font-weight: 200;	
	line-height: 20px;
	text-align: center;
	
	color: #007E70;
	border: 1px solid #007E70;
}
a.button:visited { color: #007E70; }
a.button:hover { color: #FFF; background-color: #007E70; }
a.button:active { color: #007E70; border: 1px solid #007E70; background-color: #FFF; }

/* ---------- links ---------------------------------------- */
/* ---------- links ---------------------------------------- */

/* ---------- text ---------------------------------------- */
/* ---------- text ---------------------------------------- */

h1.heading, h2.heading, h3.heading {
	width: auto;
	height: auto;

	margin: 0px auto 10px auto;
	padding: 0px;
	
	font-weight: 200;
	text-align: left;
	color: #007E70;
}

h1.heading {
	font-size: 26px;
	line-height: 26px;
}

h2.heading {
	font-size: 18px;
	line-height: 18px;
}

h1.heading-icon {
	background-size: 40px auto;
	background-repeat: no-repeat;
	background-position: left center;	
	padding-left: 46px;
	line-height: 40px;
}

p.text {
	width: auto;
	height: auto;

	margin: 0px auto 10px auto;
	padding: 0px;
	
	font-weight: 200;	
	line-height: 20px;
	text-align: left;
	color: #555;
}

p.paragraph {
	margin: 0px auto 20px auto;
}

.green { color: #007E70; }

.banner h1.heading, .banner p.text { text-align: center; }
.index-section h1.heading, .index-section p.text { text-align: center; }

/* ---------- text ---------------------------------------- */
/* ---------- text ---------------------------------------- */

/* ---------- misc ---------------------------------------- */
/* ---------- misc ---------------------------------------- */

.hidden-content-toggle {
	display: block;
	margin: 0px auto 10px auto;
	clear: left;
	text-align: left;
	font-weight: 300;
}
.hidden-content-toggle:hover {
	color: #007E70;
	cursor: pointer;
}

.hidden-content {
	float: left;
	clear: left;
}

a.grey:link {
	color: #555;
}

.dropdown-arrow::before {
	font-size: 12px;
	padding: 0px 0px 0px 4px;
}
.hidden-content-toggle h1 .dropdown-arrow::before { padding: 4px 0px 0px 8px;}

.content-wrapper {
	width: auto;
	height: auto;
	
	overflow: auto;
	
	margin: 0px auto 40px auto;
	padding: 0px 0px 20px 0px;
	border-bottom: 1px solid #EEE;
}

.bullet-point-box {
	width: auto;
	height: auto;
	
	display: block;
	
	margin: 0px auto 5px auto;
	padding: 20px;
	
	background-color: #EDEDED;
}

.sitemap-list {
	width: auto;
	height: auto;
	
	margin: 0px;
	padding: 0px;
	
	list-style: none;
	text-align: left;
}

/* ---------- misc ---------------------------------------- */
/* ---------- misc ---------------------------------------- */

@media only screen and (max-width: 920px) { /*---------------------------------------- if width below 920px ----------------------------------------*/

/* ---------- links ---------------------------------------- */
/* ---------- links ---------------------------------------- */

a.grey-link:hover { color: #555; }
a.grey-link:active { color: #007E70; }

a.green-link:hover { color: #007E70; }
a.green-link:active { color: #555; }

a.footer-link:hover { color: #FFF; text-decoration: none; }
a.footer-link:active { color: #FFF; text-decoration: underline;}

a.button:hover { color: #007E70; border: 1px solid #007E70; background-color: #FFF; }
a.button:active { color: #FFF; background-color: #007E70; }

/* ---------- links ---------------------------------------- */
/* ---------- links ---------------------------------------- */

.banner h1.heading, .banner p.text { text-align: left; }
.banner a.button { display: block; float: left; clear: left;}

.content-wrapper {
	margin: 0px auto 20px auto;
}

.bullet-point-box {
	float: none;
	clear: none;
	display: block;
}

h1.heading-icon {
	background-size: 30px auto;
	background-position: left top;	
	padding-left: 36px;
	line-height: 30px;
}

} /*---------------------------------------- if width below 920px ----------------------------------------*/